{
    "errors": [],
    "warnings": [
        [
            [
                "it's a family so we cannot set the value \"test\", it will be ignored when loading from the YAML file \"/home/gnunux/git/stove/rougail-user-data-yaml/tests/errors/yaml/05_value_family.yaml\"",
                "family",
                null
            ]
        ]
    ]
}